.td-sbig-title-wrap a:hover {
	color: #FFF
}
.td-header-menu-wrap .span3 {
	float: right;
	width: 290px
}
.td-header-menu-wrap .span9 {
	width: 840px
}
.aligncntr {
	text-align: center
}
.td-post-text-content {
	text-align: justify
}
.td-page-text-content {
	text-align: justify
}
.block-title {
	line-height: 29px !important
}
.td-404-sub-title {
	padding: 20px 0px 0px 0px !important
}
.category .entry-content, .tag .entry-content {
	padding: 0;
	background: none
}
#onasl {
	overflow: hidden
}
#onasl .row-fluid > div {
	float: left;
	width: 200px;
	height: 230px;
	margin: 0 0 0 40px
}
#onasl .row-fluid .o1, #onasl .row-fluid .o4, #onasl .row-fluid .o7 {
	margin-left: 0
}
#onasl .row-fluid > div > .zdj {
	width: 200px;
	height: 152px
}
#onasl .row-fluid > div > .name {
	font-size: 15px !important;
	margin: 10px 0 0 0;
	padding: 0;
	color: #214C8D;
	font-weight: 600
}
#onasl .row-fluid > div > .job {
	font-size: 12px !important;
	color: #525252 !important;
	margin: 0;
	padding: 0;
	font-weight: 400
}
#onasl .row-fluid > div > .zdj {
	background-image: url(img/o-nas-duze.png);
	background-repeat: no-repeat
}
#onasl .row-fluid > .o1 > .zdj {
	background-position: 0px 0px
}
#onasl .row-fluid > .o2 > .zdj {
	background-position: -204px 0px
}
#onasl .row-fluid > .o3 > .zdj {
	background-position: 0px -156px
}
#onasl .row-fluid > .o4 > .zdj {
	background-position: -204px -156px
}
#onasl .row-fluid > .o5 > .zdj {
	background-position: 0px -310px
}
#onasl .row-fluid > .o6 > .zdj {
	background-position: -204px -310px
}
#onasl .row-fluid > .o7 > .zdj {
	background-position: 0px -464px
}
#menu-o-nas {
}
#menu-o-nas a {
	border-bottom: 4px solid #FFF;
	padding: 5px 20px 5px 0
}
#menu-o-nas a:hover {
	text-decoration: none !important
}
#menu-o-nas > li {
}
#menu-o-nas > li > a:hover, #menu-o-nas > li.current-menu-item > a {
	border-bottom: 4px solid #1a5c98
}
#menu-o-nas > li > a {
	display: inline-block
}
#menu-o-nas > li > ul {
	padding-left: 23px;
	list-style-type: initial
}
#menu-o-nas > li > ul > li {
}
#menu-o-nas > li > ul > li > a {
	display: inline-block
}
#menu-o-nas > li > ul > li.current-menu-item > a, #menu-o-nas > li > ul > li > a:hover {
	border-bottom: 4px solid #1a5c98
}
#kontakt-form textarea {
	height: 140px;
	margin-bottom: 20px
}
#kontakt-form input[type="text"] {
	margin-bottom: 20px;
	height: 32px
}
#kontakt-form span[role="alert"] {
	top: -20px;
	position: relative;
	font-size: 14px
}
#kontakt-form input, #kontakt-form textarea, #kontakt-form select, #kontakt-form button {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.wpcf7-quiz {
	top: -30px;
	position: relative;
	margin: 0 !important
}
table.tabelka {
	background-color: #fff;
	border-collapse: initial;
	border-spacing: 4px;
	margin: 20px 0
}
table.tabelka tr td:first-child {
	color: #1a5c98;
	font-weight: bold;
	text-align: right
}
table.tabelka tr.header {
	background-color: #F0F8FF
}
table.tabelka tr.header td {
	padding: 2px 7px;
	font-weight: 600
}
table.tabelka tr.row1 {
	background-color: #ececec
}
table.tabelka tr.row1 td {
	padding: 2px 7px
}
table.tabelka tr.row2 {
	background-color: #F8F8F8
}
table.tabelka tr.row2 td {
	padding: 2px 7px
}
table.tabelka tr.rowhead {
	background-color: #1a5c98;
	font-weight: bold
}
table.tabelka tr.rowhead td {
	color: #FFF !important;
	text-align: center
}
.td-post-text-content, .td-page-text-content {
	font-size: 16px
}
.td-post-text-content h1, .mce-content-body h1, .td-post-text-content h2, .mce-content-body h2, .td-post-text-content h3, .mce-content-body h3, .td-post-text-content h4, .mce-content-body h4, .td-post-text-content h5, .mce-content-body h5, .td-post-text-content h6, .mce-content-body h6, .td-page-text-content h1, .td-page-text-content h2, .td-page-text-content h3, .td-page-text-content h4, .td-page-text-content h5, .td-page-text-content h6 {
	color: #1a5c98;
	font-weight: bold;
	text-align: left
}
.post .td-post-text-content h1, .td-page-text-content h1 {
	font-size: 32px;
	line-height: 40px
}
.post .td-post-text-content h2, .td-page-text-content h2 {
	font-size: 30px;
	line-height: 36px
}
.post .td-post-text-content h3, .td-page-text-content h3 {
	font-size: 28px;
	line-height: 30px
}
.post .td-post-text-content h4, .td-page-text-content h4 {
	font-size: 26px;
	line-height: 28px
}
.post .td-post-text-content h5, .td-page-text-content h5 {
	font-size: 24px;
	line-height: 26px
}
.post .td-post-text-content h6, .td-page-text-content h6 {
	font-size: 22px;
	line-height: 24px
}
.td-social-sharing {
	text-align: center
}
.td-post-text-conten, .td-page-text-content {
	line-height: 26px !important
}
.videodescr {
	color: #2A2A2A;
	background-color: #B3B3B3;
	padding: 30px;
	line-height: 18px;
	font-size: 15px
}
.search-page-search-wrap .td-widget-search-input, .header-search-wrap .dropdown-menu #td-header-search {
	background-color: #ececec !important;
	border: 1px solid #1a5c98 !important
}
blockquote {
	border-left: 5px solid #1a5c98;
	padding: 20px 30px
}
blockquote:before {
	color: #1a5c98;
	content: open-quote;
	font-size: 4em;
	line-height: 0px;
	margin-right: 10px;
	vertical-align: -29px
}
blockquote p {
	font-size: 17px;
	text-align: justify;
	font-weight: normal;
	line-height: 30px;
	color: #1a5c98;
	margin: 0 !important;
	display: inline
}
pre {
	font-size: 14px;
	white-space: pre;
	word-break: keep-all;
	word-wrap: initial;
	overflow-x: auto;
	background: #000;
	color: #FFF;
	padding: 5px
}
.code .container::before, .code .container::after {
	content: none !important
}
.rozmiary {
	float: left;
	width: 100px;
	margin-bottom: 20px;
	line-height: 20px
}
.btd > .btd-details > .head {
	font-size: 17px;
	font-weight: 700;
	height: 31px;
	line-height: 26px;
	padding: 0 0 0 50px
}
.btd > .btd-details > .content {
	background-color: #ECECEC;
	color: #878787;
	padding: 15px 10px 15px 50px
}
.btd > .btd-details > .icon {
	background: url("img/static.png") no-repeat -197px 0px;
	height: 44px;
	position: absolute;
	width: 35px
}
.btd > .btd-details > .icon a {
	display: block !important;
	height: 43px !important;
	width: 34px !important
}
.td_ul_logout .kokpit {
	display: inline-block;
	padding: 0 0 0 25px
}
.entry-crumbs, .entry-crumbs a, .meta-info, .entry-comments-views {
	color: #888
}
.td-footer-wrap .widget.ngg_images {
	margin-top: 32px
}
.ngg-navigation {
	height: 25px
}
[class^="td-icon-"]:before, [class*=" td-icon-"]:before {
	padding: 20px 10px;
	background-color: #cecece
}
.iosSlider.td_block_big_grid .td-icon-right {
	right: -20px
}
.td-footer-wrap .footer-text-wrap {
	padding: 0;
	text-align: center
}
.td-footer-wrap .footer-logo-wrap {
	padding: 30px 0 0 0
}
.td-footer-wrap .mid-text {
	text-align: justify;
	line-height: 25px
}
.td-footer-wrap .td-social-wrap {
	padding-bottom: 15px !important;
	padding-top: 7px
}
.td-footer-wrap .widget_text {
	margin-bottom: 10px
}
.block-title-subcats {
	margin-bottom: 25px
}
img.wp-post-image {
	min-width: 100% !important
}
.ngg-galleryoverview {
	overflow: hidden;
	margin-top: 10px;
	width: 100%;
	clear: both;
	display: block !important
}
.ngg-galleryoverview .desc {
	margin: 0px 10px 10px 0px;
	padding: 5px
}
.ngg-gallery-thumbnail-box {
	float: left;
	width: 200px;
	padding: 0 16px 10px !important;
	margin: 0px !important;
	width: 200px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	padding-bottom: 36px
}
.ngg-gallery-thumbnail {
	float: left;
	margin-right: 5px;
	text-align: center
}
.ngg-gallery-thumbnail img {
	background-color: #FFFFFF;
	display: block;
	position: relative;
	width: 15;
	width: 180px;
	height: 150px
}
.ngg-gallery-thumbnail img:hover {
	background-color: #A9A9A9
}
.ngg-gallery-thumbnail span {
	font-size: 90%;
	padding-left: 5px;
	display: block
}
.ngg-clear {
	clear: both;
	float: none
}
.ngg-album-compact {
	float: left;
	padding: 0 16px 10px !important;
	margin: 0px !important;
	width: 200px;
	height: 200px;
	padding-left: 10px;
	text-align: center;
	padding-bottom: 10px
}
.ngg-album-compactbox {
	background-color: none:text-decoration:none;
	color: none
}
.ngg-album-compactbox .Thumb {
	margin: 0px !important;
	padding: 0px !important;
	width: 180px;
	height: 150px
}
.ngg-album-compact h4 {
	text-align: center;
	font-size: 15px !important;
	font-weight: bold !important;
	margin-top: 0px !important;
	width: 200px !important;
	line-height: 18px !important;
	margin-top: 10px !important;
	padding-bottom: 10px !important;
	color: #A5A5A5 !important
}
.ngg-album-compact p {
	font-size: 11px;
	margin-top: 2px;
	display: none
}
.ngg-widget, .ngg-widget-slideshow {
	overflow: hidden;
	margin: 0pt;
	padding: 5px 0px 0px 0pt;
	text-align: left
}
.ngg-widget img {
	padding: 1px;
	margin: 5px
}
@media (max-width:767px) {
	.ngg-gallery-thumbnail-box {
		display: inline-block;
		float: none
	}
	.ngg-galleryoverview {
		text-align: center
	}
}
@media (min-width:768px) and (max-width:1119px) {
	.ngg-gallery-thumbnail-box {
		padding: 0 0px 10px !important
	}
}
@media (min-width:1022px) and (max-width:1119px) {
}
@media (max-width:767px) {
	.ngg-album-compact {
		width: 150px !important;
		height:
	}
	.ngg-album-compactbox .Thumb {
		width: 150px !important;
		height: 125px !important
	}
	.ngg-album-compact h4 {
		width: auto !important
	}
	.ngg-gallery-thumbnail img {
		width: 145px;
		height: 145px
	}
	.ngg-gallery-thumbnail img {
		width: 145px
	}
	.ngg-galleryoverview {
		margin-left: 72.5px
	}
	.ngg-gallery-thumbnail-box {
		width: 145px;
		padding: 0px 5px 10px !important
	}
	.ngg-navigation {
		width: 290px
	}
}
progress {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99999;
	width: 100%;
	height: .25em;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	background-color: transparent;
	color: red
}
progress::-webkit-progress-bar {
	background-color: transparent
}
.flat::-webkit-progress-value {
	background-color: red
}
.flat::-moz-progress-bar {
	background-color: red
}
.single::-webkit-progress-value {
	background-color: transparent;
	background-image: -webkit-linear-gradient(left, transparent, red)
}
.single::-moz-progress-bar {
	background-color: transparent;
	background-image: -moz-linear-gradient(left, transparent, red)
}
.multiple::-webkit-progress-value {
	background-image: -webkit-linear-gradient(-45deg, transparent 33%, rgba(0, 0, 0, .1) 33%, rgba(0, 0, 0, .1) 66%, transparent 66%), -webkit-linear-gradient(left, green, red)
}
.multiple::-moz-progress-bar {
	background-image: -moz-linear-gradient(-45deg, transparent 33%, rgba(0, 0, 0, .1) 33%, rgba(0, 0, 0, .1) 66%, transparent 66%), -moz-linear-gradient(left, green, red)
}
.progress-container {
	width: 100%;
	background-color: transparent;
	position: fixed;
	top: 0;
	left: 0;
	height: .25em;
	display: block
}
.progress-bar {
	background-color: red;
	width: 50%;
	display: block;
	height: inherit
}
.td-social-strims {
	background-color: #3272AA !important
}
.td-social-wykop {
	background-color: #4383AF;
	color: white
}
@media (min-width:1281px) {
	.td-sp-share-strims {
		width: 31px;
		height: 31px;
		background: url(img/strims.png);
		background-size: contain !important;
		background-repeat: no-repeat;
		top: 0px !important;
	}
	.td-sp-share-wykop {
		height: 31px;
		width: 18px;
		background: url(img/wykop.png);
		background-size: contain !important;
		background-repeat: no-repeat;
		top: 4px !important;
		margin-right: 10px !important;
		margin-left: 5px !important;
	}
}
@media (max-width:1280px) {
	.td-sp-share-strims {
		height: 31px;
		width: 31px;
		top: 5px !important;
		left: 5px !important;
		background: url(img/strims.png);
		background-repeat: no-repeat;
		background-size: 22px!important;
	}
	.td-sp-share-wykop {
		height: 31px;
		width: 31px;
		top: 6px !important;
		left: 5px !important;
		background: url(img/wykop.png);
		background-repeat: no-repeat;
		background-size: 22px!important;
	}
}
.orange::-webkit-progress-value {
	background-color: orange
}
.orange::-moz-progress-bar {
	background-color: orange
}
.green::-webkit-progress-value {
	background-color: green
}
.green::-moz-progress-bar {
	background-color: green
}
.red::-webkit-progress-value {
	background-color: red
}
.red::-moz-progress-bar {
	background-color: red
}
#newsletter_widget {
	text-align: center
}
#newsletter_widget .mail {
	vertical-align: middle;
	text-align: center;
	display: inline-block;
	background: url(img/mail.png);
	background-color: #1a5c98;
	background-size: cover;
	width: 70px;
	height: 45px
}
#newsletter_widget .span3 {
	line-height: 95px !important
}
#newsletter_widget .container-fluid {
	padding: 0px !important
}
.block-title a, .block-title span {
	padding-left: 10px;
	padding-right: 10px
}
#contact {
	display: inline-block;
	margin: auto;
	position: relative;
	height: 36px;
	float: left
}
#contact  input:nth-child(1) {
	color: #000;
	font-size: 18px;
	background-color: #ECECEC;
	border: 1px solid #1A5C98;
	display: inline;
	float: left;
	display: inline;
	padding-right: 20px;
	line-height: 40px !important;
	height: 40px !important
}
#contact input:nth-child(2) {
	border: 0px solid;
	vertical-align: middle;
	display: inline;
	float: right;
	text-align: center;
	width: 70px;
	height: 40px;
	background-color: #1A5C98 !important;
	position: absolute;
	color: #FFF;
	font-weight: 600;
	font-size: 15px;
	font-family: 'PT Sans', sans-serif
}
#newsletter_widget .container-fluid [class*="row-fluid"] {
	margin-left: 10px;
	text-align: left
}
#newsletter_widget .span8 {
	height: 80px;
	text-align: left;
	border-right: 1px #C9C9C9 solid;
	margin-bottom: 20px;
	margin-top: 10px;
	padding-right: 5px
}
#newsletter_widget .span8 div:nth-child(2), #newsletter_widget .span12 div:nth-child(2) {
	line-height: 16px;
	font-size: 14px;
	color: #000;
	font-weight: 100
}
#newsletter_widget .span8 div:nth-child(1), #newsletter_widget .span12 div:nth-child(1) {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 600;
	color: #1a5c98;
	font-size: 18px;
	line-height: 25px
}
.td-social-wrap-64 .td-social-icon-wrap {
	margin: 0 22px 20px !important
}
.td-social-s1-64 {
	background-image: url('img/style1-64.png');
	background-repeat: no-repeat;
	display: block;
	width: 64px;
	height: 64px;
	background-size: auto !important
}
.td-s-s-64-addthis {
	background-position: -64px -160px
}
.td-s-s-64-facebook {
	background-position: -64px -192px
}
.td-s-s-64-crossweb {
	background-position: -256px -194px
}
.td-social-s1-64:hover, .td-social-s1-64:focus, .td-social-s1-64:active, .td-social-s1-32:hover, .td-social-s1-32:focus, .td-social-s1-32:active, .td-social-s1-16:hover, .td-social-s1-16:focus, .td-social-s1-16:active {
	opacity: 0.5 !important
}
.td-s-s-64-google {
	background-position: -0px -320px
}
.td-s-s-64-googledrive {
	background-position: 0 -64px
}
.td-s-s-64-googlemaps {
	background-position: -32px -64px
}
.td-s-s-64-googleplus {
	background-position: -0px -320px
}
.td-s-s-64-html5 {
	background-position: -128px -64px
}
.td-s-s-64-paypal {
	background-position: -256px -0px
}
.td-s-s-64-reddit {
	background-position: -192px -160px
}
.td-s-s-64-rss {
	background-position: -192px -256px
}
.td-s-s-64-sharethis {
	background-position: -192px -128px
}
.td-s-s-64-skype {
	background-position: -128px -128px
}
.td-s-s-64-stackoverflow {
	background-position: -192px -64px
}
.td-s-s-64-steam {
	background-position: -192px -0px
}
.td-s-s-64-twitter {
	background-position: -128px -256px
}
.td-s-s-64-vimeo {
	background-position: -128px -192px
}
.td-s-s-64-woordpress {
	background-position: -128px -128px
}
.td-s-s-64-youtube {
	background-position: -128px -0px
}
.td-s-s-64-wykop {
	background-position: -256px -128px
}
.td-s-s-64-strims {
	background-position: -128px -160px
}
.td-s-s-64-meetup {
	background-position: -256px -64px
}
.td-s-s-64-mail {
	background-position: -0px -0px
}
.td-s-s-64-feedly {
	background-position: -64px -128px
}
.td-social-wrap-32 .td-social-icon-wrap {
	margin-left: 7px !important;
	margin-right: 7px !important
}
.td-social-s1-32 {
	background-image: url('img/style1-32.png');
	background-repeat: no-repeat;
	display: block;
	width: 32px;
	height: 32px;
	background-size: auto !important
}
.td-s-s-32-addthis {
	background-position: -32px -80px
}
.td-s-s-32-facebook {
	background-position: -32px -96px
}
.td-s-s-32-facebook::after {
	background-color: #1e2e4f
}
.td-s-s-32-google {
	background-position: -96px -16px
}
.td-s-s-32-googledrive {
	background-position: 0 -32px
}
.td-s-s-32-googlemaps {
	background-position: -16px -32px
}
.td-s-s-32-googleplus {
	background-position: -0px -160px
}
.td-s-s-32-googleplus::after {
	background-color: #1e2e4f
}
.td-s-s-32-html5 {
	background-position: -64px -32px
}
.td-s-s-32-paypal {
	background-position: -128px -0px
}
.td-s-s-32-reddit {
	background-position: -96px -80px
}
.td-s-s-32-rss {
	background-position: -96px -128px
}
.td-s-s-32-sharethis {
	background-position: -96px -64px
}
.td-s-s-32-skype {
	background-position: -64px -64px
}
.td-s-s-32-stackoverflow {
	background-position: -96px -32px
}
.td-s-s-32-steam {
	background-position: -96px -0px
}
.td-s-s-32-twitter {
	background-position: -64px -128px
}
.td-s-s-32-vimeo {
	background-position: -64px -96px
}
.td-s-s-32-woordpress {
	background-position: -64px -64px
}
.td-s-s-32-youtube {
	background-position: -64px -0px
}
.td-s-s-32-wykop {
	background-position: -128px -64px
}
.td-s-s-32-strims {
	background-position: -64px -80px
}
.td-s-s-32-meetup {
	background-position: -128px -32px
}
.td-s-s-32-mail {
	background-position: -0px -0px
}
.td-s-s-32-feedly {
	background-position: -32px -64px
}
.td-social-s1-16 {
	background-image: url('img/style1-16.png');
	background-repeat: no-repeat;
	display: block;
	width: 16px;
	height: 16px;
	background-size: auto !important
}
.td-s-s-16-addthis {
	background-position: -16px -40px
}
.td-s-s-16-facebook {
	background-position: -16px -48px
}
.td-s-s-16-facebook::after {
	background-color: #1e2e4f
}
.td-s-s-16-google {
	background-position: -48px -16px
}
.td-s-s-16-googledrive {
	background-position: 0 -16px
}
.td-s-s-16-googlemaps {
	background-position: -16px -16px
}
.td-s-s-16-googleplus {
	background-position: -0px -80px
}
.td-s-s-16-googleplus::after {
	background-color: #1e2e4f
}
.td-s-s-16-html5 {
	background-position: -32px -16px
}
.td-s-s-16-paypal {
	background-position: -64px -0px
}
.td-s-s-16-reddit {
	background-position: -48px -40px
}
.td-s-s-16-rss {
	background-position: -48px -64px
}
.td-s-s-16-sharethis {
	background-position: -48px -32px
}
.td-s-s-16-skype {
	background-position: -32px -32px
}
.td-s-s-16-stackoverflow {
	background-position: -48px -16px
}
.td-s-s-16-steam {
	background-position: -48px -0px
}
.td-s-s-16-twitter {
	background-position: -32px -64px
}
.td-s-s-16-vimeo {
	background-position: -32px -48px
}
.td-s-s-16-woordpress {
	background-position: -32px -32px
}
.td-s-s-16-youtube {
	background-position: -32px -0px
}
.td-s-s-16-wykop {
	background-position: -64px -32px
}
.td-s-s-16-strims {
	background-position: -32px -40px
}
.td-s-s-16-meetup {
	background-position: -64px -16px
}
.td-s-s-16-mail {
	background-position: -0px -0px
}
.td-s-s-16-feedly {
	background-position: -16px -32px
}
.td-sp.td-sp-ico-view, .entry-comments-views span:last-child {
	display: none !important
}
.td-post-text-content code {
	white-space: pre-wrap !important
}
@font-face {
	font-family: 'fontello';
	src: url('./fonts/fontello.eot');
	src: url('./fonts/fontello.eot') format('embedded-opentype'), url('./fonts/fontello.woff') format('woff'), url('./fonts/fontello.ttf') format('truetype'), url('./fonts/fontello.svg') format('svg');
	font-weight: normal;
	font-style: normal
}
.td-s-s-64-foto {
	background: #3B5999;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	color: #FFF;
	text-align: center;
	vertical-align: middle
}
.td-s-s-64-foto:hover, .td-s-s-64-foto:before:hover {
	background: #293e6b !important
}
.td-s-s-64-video {
	background: #CF252B;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	color: #FFF;
	text-align: center;
	vertical-align: middle
}
.td-social-icon-wrap>a {
	text-decoration: none !important
}
.td-s-s-64-video:before, .td-s-s-64-foto:before {
	font-family: 'fontello';
	font-size: 30px;
	line-height: 65px
}
.td-s-s-64-video:before {
	content: '\e802'
}
.td-s-s-64-foto:before {
	content: '\e809'
}
.iosSlider.td_block_big_grid .td-icon-left {
	left: -20px
}
@media (min-width:768px) and (max-width:1018px) {
	.td-footer-wrap .td-social-wrap-64>.block-title {
		width: 246px
	}
}
@media (min-width:768px) and (max-width:1018px) {
	.sf-menu > li > a {
		padding: 0px 5px 0px 5px
	}
	.td-menu-wrap {
		width: 100%
	}
}
@media (min-width:768px) and (max-width:1280px) {
	div.td-social-but-text {
		display: none
	}
	.td-social-sharing-buttons div {
		position: relative;
		left: -3px;
		padding: 0px;
		margin: 0px
	}
}
@media (max-width:1018px) and (min-width:768px) {
	.td-footer-wrap .td-social-wrap .td_mod_wrap {
		width: 120%;
		text-align: center
	}
}
.gallery-caption>.gallery>.gallery-item>figcaption{
	display:block;
	display: block;
	bottom: 0px;margin:0px;
	text-align: center;
}
ul.plus > li {list-style-image: url("img/yes.png");list-style-position: inside;margin-left: -20px;}
ul.minus > li {list-style-image: url("img/no.png");list-style-position: inside;margin-left: -20px;}
ul>li.plus { list-style-image: url("/wp-content/themes/osworld_3/img/yes.png"); list-style-position: inside; margin-left: -20px; }
ul>li.minus { list-style-image: url("/wp-content/themes/osworld_3/img/no.png"); list-style-position: inside; margin-left: -20px; }
td.minus { background-image: url("/wp-content/themes/osworld_3/img/no.png"); background-repeat: no-repeat; background-position: center center; }
td.plus { background-image: url("/wp-content/themes/osworld_3/img/yes.png"); background-repeat: no-repeat; background-position: center center; }
table.tabelka tr.row2 td { padding: 5px 10px; }
table.tabelka tr.row1 { background-color: #1a5c98; }
table.tabelka tr.row1 td { color: #FFF; text-align: center !important; }
table.tabelka th { color: #FFF !important; text-align: center !important; }
table.tabelka { min-width: 100%; }
.td-template4-header .entry-crumbs *,.td-template4-header .meta-info * {
	color: #FFF!important;
    	text-shadow: 0px 0px 4px #000 !important;
}
.quiz-335 > label{}
.quiz-335 > label > .wpcf7-quiz-label{}
.quiz-335 > label > .wpcf7-form-control.wpcf7-quiz{clear: both;float: left;display: inline-block;margin-top: 32px !important;}
